How to update to 4.2u safely?

Discussion in 'Wii - Hacking' started by rockstar99, Dec 13, 2009.

  1. rockstar99
    OP

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    This i smy setup tell me if it will have any problems with 4.2:
    Wii 4.1u(Official nintendo update)
    CiosCorps v3.5
    Bootmii Beta 2
    Latest Homebrew channel
    Cios rev 15

    Will These be affected by 4.2:
    USB loader GX
    ULoader
    Neogamma r8
     
  2. tbgtbg

    tbgtbg Shaking the ring ropes up in the sky

    Member
    1,951
    448
    Nov 27, 2006
    United States
  3. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    i cannot see any problem with your setup. basically you don't have to go through all the softmodding procedures for your wii is softmodded already. you could just use dop ios mod for installing ios70 for 4.2 system menu. not really familiar with the new cioscorp3.5 if it has ios70. all of the loaders you are using could definitely run on 4.2.

    btw. we use the same loaders.
     
  4. leondmsmith

    leondmsmith GBAtemp Regular

    Member
    256
    0
    Mar 20, 2009
    Their should be no issues unless you upgrade through Nintendo, as you have CIOSCORP 3.5, you will lose your HBC and not have a vulnearble IOS when you try to put hackmii installer back on, you will need to run bannerbomb running DOPIOS MOD from IOS 250 to DL IOS 36 clean then use hackmii installer to get Hopmebrew channel back, safest bet is to follow Simple mod of ZXZEROS to get to 4.2 then once update4d run CORP 3.5 installer again, btw rev 14 is considered better than rev 15 of CIOS 249.
     
  5. antiaverage

    antiaverage GBAtemp Fan

    Member
    317
    4
    Apr 1, 2008
    United States
    If you are on 4.1, there is NO REASON AT ALL to upgrade to 4.2

    You can see why here:
    http://wiibrew.org/wiki/System_Menu

    4.2 - Intended solely to block hacking/piracy attempts.
     
  6. Pippin666

    Pippin666 SSF43DE Master

    Member
    1,828
    248
    Mar 30, 2009
    Canada
    Montreal, Qc
    antiaverage is right. I am myself on 4.1U and there is NO reason for me to update. My setup is like this and it works flawlessly.

    cIOS249rev14
    cIOS222rev4
    HBC 1.0.6
    DVDXv2
    BootMii

    No stuff like priiloader, preloader or crioscrap is installed here as it is not needed nowaday.

    Pip'
     
  7. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    I disagree.
    Even though the above is true, the 4.2 update nearly updated all of the active IOS's within our systems.
    Maybe it updated compatibility, who knows, only N does.
     
  8. Aeladya

    Aeladya *mistressOFtheCLOW

    Member
    759
    1
    Nov 13, 2004
    United States
    Idaho Falls, ID

    Doesn't it upgrade the shop channel as well? I was quite happy to receive the internet channel for free (I didn't want to get up and get my laptop half of the time [​IMG]).
     
  9. Monster Hunter

    Monster Hunter Member

    Newcomer
    29
    0
    Aug 13, 2009
    United States

    But wii want to anyway...you say it's pointless, sure to you, but it's just that wii are "up to date".
     
  10. antiaverage

    antiaverage GBAtemp Fan

    Member
    317
    4
    Apr 1, 2008
    United States
    No, you are a crazy person who uses the word "Wii" as a pronoun.

    You can use dop-IOS MOD to update any IOS you wish without updating the Wii System Menu to 4.2, thus making you fully up to date without all the crap.
     
  11. rockstar99
    OP

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    I wanted to update to use the shop [​IMG]
     
  12. wiistarter

    wiistarter GBAtemp Fan

    Member
    385
    0
    Apr 11, 2009
    you can just update the shop